org.deidentifier.arx.gui.view.def

## Interface IValidator<T>

    public interface IValidator<T>

An interface for validators.

Author:
  Fabian Prasser

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `isValid(T value)` Implement this to validate stuff.

### Method Detail

#### isValid

    java.lang.String isValid(T value)

Implement this to validate stuff. Return null for no error, an error message otherwise.

Parameters:
  `value` -
Returns: